Subject: Ticket Assigned - phone number and address updation 111111111111111111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 06:31:14 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  phone number and address updation 111111111111111111111 assalmualikum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  assalmualikum Bot:  Hi Assalmualikum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6257669263 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550968985 Bot:  Please wait while we transfer you to an agent Agent:  Hi Assalmualikum, Thank you for contacting us. How may I help you? Customer:  Can you please share with the status of tracing No. : FP122420004197 Customer:  associated with order no. Customer:  6257669263 Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  ok Customer:  as per  transaction at 08:40 PM to request for address change Customer:  and then return to DC Agent:  We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response Customer:  at 9:55 PM Customer:  I waited for 4 :00 hours to receive the order ,once to contract at 1:30 PM Agent:  We would like to inform you that we will contact the concern team to deliver your order again kindly give response to the courier Customer:  try to follow up for couple of hours Customer:  okay Agent:  have a great day Customer:  thanks Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Assalmualikum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6257669263 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  Order number : 6257669263 Customer:  I am waiting since morning Customer:  to receive delivery Customer:  can you please share courier boy number Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  my official hour about to  finish Agent:  We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response. on mobile number 550968985 Customer:  sorry , I don't receive any call Agent:  please verify the mobile number Customer:  0550968985 Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to be deliver asap . Customer:  can It is possible to deliver to another location Customer:  at my home Customer:  or atleast share , nearest center from where I can collect Agent:  Sorry we are not be able to change the delivery location but our concern team will try to contact the courier team to be deliver asap Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Assalmualikum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6257669263 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:22 AM, 28th Dec                   Yahya                   Hi Assalmualikum, Thank you for contacting us. How may I help you?           10:24 AM, 28th Dec                     assalmualikum                    assalmualikum           10:24 AM, 28th Dec                     assalmualikum                    regarding           10:24 AM, 28th Dec                     assalmualikum                    Order number : 6257669263           10:24 AM, 28th Dec                     assalmualikum                    from past to days , the order is out for deliver           10:25 AM, 28th Dec                     assalmualikum                    but not reach to me           10:25 AM, 28th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           10:25 AM, 28th Dec                     assalmualikum                    I have flight to catchc           10:25 AM, 28th Dec                   Yahya                   We want to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response, and the shipping team tried to repeat the process again and did not succeed as well.           10:26 AM, 28th Dec                     assalmualikum                    as i said yesterday , no one call me           10:27 AM, 28th Dec                   Yahya                   is this your contact number 0550968985           10:28 AM, 28th Dec                     assalmualikum                    yes it is           10:28 AM, 28th Dec                     assalmualikum                    and  again , no one call me           10:28 AM, 28th Dec                   Yahya                   kindly provide ue the full address to update it with the courier team           10:28 AM, 28th Dec                     assalmualikum                    Alinma Bank HQ,King Fahd Rd, Al Olaya, Riyadh 12214           10:29 AM, 28th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           10:30 AM, 28th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           10:30 AM, 28th Dec                   Yahya                   have a great day           10:30 AM, 28th Dec                     assalmualikum                    thanks,           10:30 AM, 28th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1927884